.layout {
    min-height: 100vh;

    .header {
        align-items: center;
        background-color: white;
        display: flex;
        justify-content: space-between;
    }

    .contentRoot {
        display: flex;
        flex-direction: column;

        .breadcrumb {
            margin: 16px,
        }

        .content {
            flex: 1;
        }
    }

    .logo {
        width: 50px;
        height: 50px;
    }
}


.ant-row-rtl #components-layout-demo-top .logo {
    float: right;
    margin: 16px 0 16px 24px;
}